Titles
Remove a version
POST
Scope: library:write
apiKeyheader
AuthorizationBearer <ik_live_…>An organisation API key from Settings → Organisation → API keys. Each operation names the one scope it needs — see https://developer.ingenee.ai/docs/authentication.
id*stringvid*stringapplication/json- body
[key: string]?anyOK
application/json- response
[key: string]?anyExample Request
curl -X POST 'https://dev.app.ingenee.ai/api/v1/titles/string/versions/string/delete' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{}